uuid: 7bf24749-2d4d-4b05-8d04-5fe75e3eb425
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: program_header_thumb_large
label: 'Program header thumb large (700x600)'
effects:
  8e0abb73-1f6e-43fe-8ffa-705c28c68033:
    uuid: 8e0abb73-1f6e-43fe-8ffa-705c28c68033
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 600
      crop_type: focal_point
